@charset "Shift_JIS";

/* **********************************************************************
 *
 *       Title:   Site-Shokunin CMS
 *       Notes:   Hand-crafted by WebLab Corporation in Tokyo.
 *
 ********************************************************************** */


/* IE用印刷設定CSS ###################### */

@media print{

body {
_zoom: 67%; /*WinIE only */
}


#top-a {_zoom: 95%; /*WinIE only */
}
}


/* 基本設定 ###################### */

* {
       margin: 0;
       padding: 0;
       }

body {
       background: #fff url(../img/bg.gif) 0 0 repeat-x;   /* 背景の色が設定できます */
       color: #333;
       font:14px 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
       text-align: center;
       *font-size:small;
       *font:x-small;
       }
/* hide from Mac IE \*/
* html body             { font-family: 'ＭＳ Ｐゴシック',Arial, Helvetica, sans-serif; }
*:first-child+html body { font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
/* */

table {
       font-size:inherit;
       font:100%;
       }

hr.hide  { display: none; }
a:link   { color  : #4288a6; }
a:visited   { color  : #4288a6; }
a:hover { color: #dc143c; text-decoration:none;}
a:active { color: #dc143c; text-decoration:none;}

.clear {
       width: 100%;
       margin: 0;
       padding: 0;
       clear: both;
       }

.csschange {
       background: #f1f1f1;
       text-align: center;
       padding:5px 0;
       }


/* 全体のレイアウト設定 ###################### */

#wrapper {
       width: 950px;
       margin: 0 auto;
       background:#fff url(../img/main_bg.gif);
       }

#wrappertop {
       width: 950px;
       margin: 0 auto;
       padding: 0;
       }

#header {
       width: 950px;
       margin: 0 auto;
       padding: 0;
       }

#headnav {
       width: 950px;
       margin: 0 auto 10px;
       }

#headnav_eng {
       width: 950px;
       margin: 0 auto 10px;
       }

#nav {
       float: left;
       width: 199px;
       margin: 63px 0px 0px 0px;
       padding: 0px 0px 0px 0px;
       text-align: left;
       /*mac IE5\*//*/
       width: 198px;
       /**/
       }


#nav_eng {
       float: left;
       width: 199px;
       margin: 63px 0px 0px 0px;
       padding: 0px 0px 0px 0px;
       text-align: left;
       /*mac IE5\*//*/
       width: 198px;
       /**/
       }

#main {
       float: right;
       width: 730px;
       padding: 0px 0px 0px 0px;
       }

#footer {
       width: 950px;
       padding: 0px 0px 30px 0px;
       background: #fff;
       text-align: left;
       clear:both;
       }


/* header部分のスタイル設定 ###################### */

#head_t {
       width: 950px;
       height: 30px;
       margin: 0;
       padding: 0;
       }

#search {
       float: right;
       width: 220px;
       padding: 4px 0 0 0;
       margin: 0;
       }

#header h1 {
       float: left;
       width: 690px;
       margin: 0px 0px 0px 0px;
       padding: 9px 0px 9px 0px;
       color: #fff;   /* ヘッダーの大見出しの文字色が設定できます */
       font-size: 12px;
       font-weight: normal;
       line-height: 100%;
       text-align: left;
       }

#header h2 {
       float:left;
       width: 421px;
       margin: 0px 0px 0px 0px;
       padding: 24px 84px 21px 0px;
       text-align: left;
       }

#head_un ul {
       float: left;
       list-style-type: none;
       margin: 0;
       padding: 34px 0 0 0;
       }

#head_un li {
       float: left;
       width: 90px;
       padding: 0 10px 0 0;
       }

.h_contact {
       float: right;
       width: 233px;
       padding: 15px 0 0 0;
       }

.h_contact p {
       margin: 0 0 10px 0;
       padding: 0;
       }


/* TOPページ用のレイアウト設定 ################### */

#top-a {
       float: left;
       margin:  20px 0 0 0px;
       padding: 0 0px 0px 0px;
       width: 700px;
       background:#fff;
       text-align: left;
       }

#top-b {
       float: right;
       margin: 20px 0 0 0;
       padding: 0 0px 0 0;
       width: 220px;
       background: #fff;
       text-align: left;
       }

.top-a-block {
       clear:both;
       margin-bottom: 25px;
       }

.top-a-block a:link   { color  : #4288a6; }
.top-a-block a:visited   { color  : #4288a6; }
.top-a-block a:hover { color: #dc143c; text-decoration:none;}
.top-a-block a:active { color: #dc143c; text-decoration:none;}

.top-a-block h4 {
       margin: 0px 0px 10px 0px;
       padding: 7px 0px 6px 7px;
       font-size: 100%;
       color: #333;   /* [トップページ]　左エリアの見出しの文字色が設定できます */
       background: #e7e7e7 url(../img/ttl_bg.gif) repeat-x;
       border-bottom: 4px solid #2599bf;
       border-top: 1px solid #d6d6d6;
       border-left: 1px solid #d6d6d6;
       border-right: 1px solid #d6d6d6;
       }
html>body div.top-a-block h4 { padding: 6px 0px 6px 7px; }
:first-child+html div.top-a-block h4 { padding: 5px 0px 2px 7px; }

.top-a-block p {
       margin: 0;
       padding: 0;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.top-a-block ul {
       margin: 5px 0px 5px 10px;
       padding: 0px 0px 0px 10px;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.top-a-block ol {
       margin: 5px 0px 5px 15px;
       padding: 0px 0px 0px 20px;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.top-b-block {
       clear:both;
       margin-bottom: 20px;
       }

.top-b-block a:link   { color  : #4288a6; }
.top-b-block a:visited   { color  : #4288a6; }
.top-b-block a:hover { color: #dc143c; text-decoration:none;}
.top-b-block a:active { color: #dc143c; text-decoration:none;}

.top-b-block h4 {
       margin: 0px 0px 10px 0px;
       padding: 7px 0px 6px 7px;
       font-size: 100%;
       color: #333;   /* [トップページ]　左エリアの見出しの文字色が設定できます */
       background: #e7e7e7 url(../img/ttl_bg.gif) repeat-x;
       border-bottom: 4px solid #2599bf;
       border-top: 1px solid #d6d6d6;
       border-left: 1px solid #d6d6d6;
       border-right: 1px solid #d6d6d6;
       }
html>body div.top-b-block h4 { padding: 6px 0px 6px 7px; }
:first-child+html div.top-b-block h4 { padding: 5px 0px 2px 7px; }

.top-b-block p {
       margin: 0;
       padding: 0;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.top-b-block ul {
       margin: 5px 0px 5px 10px;
       padding: 0px 0px 0px 10px;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.top-b-block ol {
       margin: 5px 0px 5px 15px;
       padding: 0px 0px 0px 20px;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }





/* main部分設定 ###################################  */

#contents-title {
       width: 730px;
       margin: 20px 0px 0px 0px;
       padding: 0;
       text-align: left;
       }

#directry {
       width: 730px;
       padding: 0px 0px 0px 2px;
       font-size: 77%;
       color: #666;
       }

#directry a:link   { color  : #4288a6; }
#directry a:visited   { color  : #4288a6; }
#directry a:hover { color: #dc143c; text-decoration:none;}
#directry a:active { color: #dc143c; text-decoration:none;}

#contents-title h3 {
       width: 730px;
       margin: 10px 0 0 0;
       padding: 10px 0 8px 10px;
       font-size: 140%;
       font-weight: bold;
       background: #e7e7e7 url(../img/h3_bg.gif) repeat-x;
       border-bottom: 4px solid #2599bf;
       border-top: 1px solid #d6d6d6;
       border-left: 1px solid #d6d6d6;
       border-right: 1px solid #d6d6d6;
       }
html>body #contents-title h3 { width: 720px;padding: 8px 0 8px 10px; }
:first-child+html #contents-title h3 { padding: 8px 0 2px 10px; }

#contents-title h3 span {
       background: url(../img/ico_h3.gif) 0 0.5em no-repeat;
       padding: 10px 0 5px 35px;
       }

#info-contents-title {
       width: 730px;
       margin: 20px 0px 0px 0px;
       padding: 0;
       text-align: left;
       }

#contents {
       width: 730px;
       margin: 0px;
       padding: 17px 0px 40px 0px;
       text-align: left;
       }

.block {
       clear:both;
       margin-bottom: 30px;
       }

.block a:link   { color  : #4288a6; }
.block a:visited   { color  : #4288a6; }
.block a:hover { color: #dc143c; text-decoration:none;}
.block a:active { color: #dc143c; text-decoration:none;}

.block h4 {
       margin: 0px 0px 15px 0px;
       padding: 8px 0px 7px 12px;
       font-size: 130%;
       color: #fff;                   /* [下ページ]　本文の見出しの文字色が設定できます */
       background: #2599bf url(../img/h4_bg.gif) 0 0 repeat-x;
       }
html>body div.block h4 { padding: 7px 0px 7px 12px; }
:first-child+html div.block h4 { padding: 7px 0px 2px 12px; }

.block p {
       margin: 0;
       padding: 0;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.block ul {
       margin: 5px 0px 5px 10px;
       padding: 0px 0px 0px 10px;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.block ol {
       margin: 5px 0px 5px 15px;
       padding: 0px 0px 0px 20px;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       }

.f_contact {
       width: 530px;
       border: 1px solid #d2d2d2;
       background: #f5f5f5;
       padding: 15px 20px;
       margin: 0 auto;
       font-size: 77%;
       text-align: left;
       }
html>body .f_contact {width: 490px;}

.f_cntct_l {
       float: left;
       width: 250px;
       }

.f_cntct_r {
       float: right;
       width: 235px;
       }


.pagetopset {
       margin: 0px;
       padding: 40px 0px 15px 0px;
       font-size: 77%;
       text-align:right;
       clear:both;
       }

.pagetopset2 {
       margin: 0px;
       padding: 0px 0px 15px 0px;
       font-size: 77%;
       text-align:right;
       clear:both;
       }

a.pagetop {
       color: #919191;
       margin: 0;
       padding: 0px 0px 0px 12px;
       background: url(../img/pagetop_arrow.gif) 0px 0.3em no-repeat;
       text-align: left;
       }

a.pagetop:link   { color: #919191;text-decoration: none; }
a.pagetop:visited,
a.pagetop:active { color: #919191;text-decoration: none; }
a.pagetop:hover  { color: #919191;text-decoration: underline; }


/* headnav部分設定 #############################  */

#menu {
        list-style-type: none;
        }

#menu li {
        display: inline;
        list-style-type: none;
        }

#menu a {
        float: left;
        padding-top: 26px;
        height: 0px !important;
        height /**/ : 26px;
        overflow: hidden;
        }

#menu a:hover, #menu a:active, #menu a.selected {
        background-position        : 0 -26px;
        }

/*++++++++++++++++ nav button set ++++++++++++++++*/
.nav01 a { width: 85px; background: url(../img/nav01.gif) top left no-repeat; }
.nav02 a { width: 144px; background: url(../img/nav02.gif) top left no-repeat; }
.nav03 a { width: 144px; background: url(../img/nav03.gif) top left no-repeat; }
.nav04 a { width: 144px; background: url(../img/nav04.gif) top left no-repeat; }
.nav05 a { width: 144px; background: url(../img/nav05.gif) top left no-repeat; }
.nav06 a { width: 144px; background: url(../img/nav06.gif) top left no-repeat; }
.nav07 a { width: 145px; background: url(../img/nav07.gif) top left no-repeat; }


/* nav部分設定 #############################  */

#submenu {
       float:left;
       margin: 0;
       padding: 0;
       list-style: none;
       border-top: 1px solid #b7d2d7;
       }

*/#submenu a { color: #000; }   [下ページ]　左メニューボタンの文字色が設定できます */

#submenu ul {
       margin: 0;
       padding: 0;
       }   /* リストを隙間なくならべる */

/*++++++++++++++++ subbutton set ++++++++++++++++*/

.subbutton {
       float:left;
       margin: 0;
       padding: 0;
       width: 200px;
       font-size: 100%;
       line-height: 130%;
       text-align: left;
       border-bottom: 1px solid #b7d2d7;
       /* Mac IE \*//*/
       width: 199px;
       /* */
       }

.subbutton a {
       margin: 0;
       padding: 5px 5px 5px 15px;
       text-decoration: none;
       display: block;
       background: url(../img/menu_arrow.gif) no-repeat 7px 0.8em;
       color: #333;
       }
/* hide from Mac IE \*/
* html .subbutton a { width:199px; }
*:first-child+html .subbutton a { background-position: 7px 1em; padding-top:10px; }
/* */

.subbutton a:active  { background-color: #fff;color:#2599bf; }
.subbutton a:hover   { background-color: #fff;color:#2599bf; }
.subbutton a.subselected        { background-color: #fff;color:#2599bf;font-weight:bold; }
.subbutton a.subselected:active { background-color: #fff;color:#2599bf;font-weight:bold; }
.subbutton a.subselected:hover  { background-color: #fff;color:#2599bf;font-weight:bold; }
#submenu a.subnolink { background-color: #ededed; color: #666; }

/*++++++++++++++++ localbutton set ++++++++++++++++*/

.localmenu {
       margin: 0;
       padding: 0;
       list-style: none;
       }

.localbutton {
       float:left;
       list-style: none;
       margin: 0;
       padding: 0;
       width: 199px;
       font-size: 100%;
       line-height: 130%;
       text-align: left;
       border-top: 1px solid #b7d2d7;
       /* Mac IE \*//*/
       width: 198px;
       /**/
       }

.localbutton a {
       margin: 0;
       padding: 5px 5px 5px 30px;
       text-decoration: none;
       display: block;
       background: #fff url(../img/menu_arrow.gif) no-repeat 21px 0.8em;
       color: #333;
       }
/* hide from Mac IE \*/
* html .localbutton a { width:199px; }
*:first-child+html .localbutton a { background-position: 21px 1em; padding-top:10px; }
/* */

.localbutton a:active  { background: #2599bf url(../img/menu_arrow_on.gif) no-repeat 21px 0.8em; color: #fff; }
.localbutton a:hover   { background: #2599bf url(../img/menu_arrow_on.gif) no-repeat 21px 0.8em; color: #fff; }
.localbutton a.localselected        { background: #2599bf url(../img/menu_arrow_on.gif) no-repeat 21px 0.8em; color: #fff;font-weight:bold; }
.localbutton a.localselected:active { background: #2599bf url(../img/menu_arrow_on.gif) no-repeat 21px 0.8em; color: #fff;font-weight:bold; }
.localbutton a.localselected:hover  { background: #2599bf url(../img/menu_arrow_on.gif) no-repeat 21px 0.8em; color: #fff;font-weight:bold; }
#submenu a.localnolink { background-color : #f1f1f1; color: #666; }



/* headnav部分設定（english） #############################  */

#menu_eng {
        list-style-type: none;
        }

#menu_eng li {
        display: inline;
        list-style-type: none;
        }

#menu_eng a {
        float: left;
        padding-top: 26px;
        height: 0px !important;
        height /**/ : 26px;
        overflow: hidden;
        }

#menu_eng a:hover, #menu_eng a:active, #menu_eng a.selected_eng {
        background-position        : 0 -26px;
        }


/*++++++++++++++++ nav button set ++++++++++++++++*/
.button_eng a { width: 85px; background: url(../img/nav01e.gif) top left no-repeat; }
.nav02e a { width: 186px; background: url(../img/nav02e.gif) top left no-repeat; }
.nav03e a { width: 246px; background: url(../img/nav03e.gif) top left no-repeat; }
.nav04e a { width: 246px; background: url(../img/nav04e.gif) top left no-repeat; }
.nav05e a { width: 187px; background: url(../img/nav05e.gif) top left no-repeat; }


/* nav部分設定（english） #############################  */

#submenu_eng {
       float:left;
       margin: 0;
       padding: 0;
       list-style: none;
       border-top: 1px solid #b7d2d7;
       }

*/#submenu_eng a { color: #000; }   [下ページ]　左メニューボタンの文字色が設定できます */

#submenu_eng ul {
       margin: 0;
       padding: 0;
       }   /* リストを隙間なくならべる */

/*++++++++++++++++ subbutton set ++++++++++++++++*/

.subbutton_eng {
       float:left;
       margin: 0;
       padding: 0;
       width: 199px;
       font-size: 100%;
       line-height: 130%;
       text-align: left;
       border-bottom: 1px solid #b7d2d7;
       /* Mac IE \*//*/
       width: 198px;
       /* */
       }

.subbutton_eng a {
       margin: 0;
       padding: 5px 5px 5px 15px;
       text-decoration: none;
       display: block;
       background: url(../img/menu_arrow.gif) no-repeat 7px 0.8em;
       color: #333;
       }
/* hide from Mac IE \*/
* html .subbutton_eng a { width:199px; }
*:first-child+html .subbutton_eng a { background-position: 7px 1em; padding-top:10px; }
/* */

.subbutton_eng a:active  { background-color: #fff;color:#2599bf; }
.subbutton_eng a:hover   { background-color: #fff;color:#2599bf; }
.subbutton_eng a.subselected_eng        { background-color: #fff;color:#2599bf;font-weight:bold; }
.subbutton_eng a.subselected_eng:active { background-color: #fff;color:#2599bf;font-weight:bold; }
.subbutton_eng a.subselected_eng:hover  { background-color: #fff;color:#2599bf;font-weight:bold; }
#submenu_eng a.subnolink_eng { background-color: #ededed; color: #666; }

/*++++++++++++++++ localbutton set ++++++++++++++++*/

.localmenu_eng {
       margin: 0;
       padding: 0;
       list-style: none;
       }

.localbutton_eng {
       float:left;
       list-style: none;
       margin: 0;
       padding: 0;
       width: 199px;
       font-size: 100%;
       line-height: 130%;
       text-align: left;
       border-top: 1px solid #cfcfcf;
       /* Mac IE \*//*/
       width: 198px;
       /**/
       }

.localbutton_eng a {
       margin: 0;
       padding: 5px 0 5px 30px;
       text-decoration: none;
       display: block;
       background: #ededed url(../img/menu_arrow.gif) no-repeat 21px 0.8em;
       color: #333;
       }
/* hide from Mac IE \*/
* html .localbutton_eng a { width:199px; }
*:first-child+html .localbutton_eng a { background-position: 21px 1em; padding-top:10px; }
/* */

.localbutton_eng a:active  { background: #f6f6f6 url(../img/menu_arrow.gif) no-repeat 21px 0.8em; color: #666; }
.localbutton_eng a:hover   { background: #f6f6f6 url(../img/menu_arrow.gif) no-repeat 21px 0.8em; color: #666; }
.localbutton_eng a.localselected_eng        { background-color : #ededed;font-weight:bold; }
.localbutton_eng a.localselected_eng:active { background-color : #ededed;font-weight:bold; }
.localbutton_eng a.localselected_eng:hover  { background-color : #ededed;font-weight:bold; }
#submenu_eng a.localnolink_eng { background-color : #f1f1f1; color: #666; }



/* footer部分設定 ################################# */

#footer-nav {
       float: left;
       margin: 0;
       padding: 5px 0px 5px 0px;
       width: 950px;
       background: #086e99;   /* フッターメニューの背景色が設定できます */
       clear: both;
       }
:first-child+html #footer-nav { padding: 4px 0px 3px 0px; }

#footer-nav ul {
       float: left;
       margin: 0px 0px 0px 0px;
       padding: 0 0 0 12px;
       list-style: none;
       }

#footer-nav li {
       display: inline;
       background: url(../img/footer-arrow.gif) no-repeat 0px 0.5em;
       margin: 0px 10px 0px 0px;
       padding: 0px 0px 0px 7px;
       }
/* hide from Mac IE \*/
* html #footer-nav li { background-position: 0px 0.35em; }
*:first-child+html #footer-nav li { background-position: 0px 0.5em; }
/* */

#footer-nav a {
       font-size: 93%;
       line-height: 1;
       text-decoration: none;
       padding: 0px 0px 0px 0px;
       color: #fff;   /* フッターの「リンクあり」文字色が設定できます */
       }

#footer-nav a:active, #footer-nav a:hover {
       text-decoration: underline;
       color: #fff;   /* フッターの「リンクあり」（マウスオンの状態）文字色が設定できます */
       }

#footer-nav a.footnolink {
       text-decoration: none;
       color: #fff;      /* フッターの「リンクなし」文字色が設定できます */
       }

.copyright {
       float: left;
       width: 580px;
       margin: 0;
       padding: 11px 0px 0px 0px;
       font-size: 93%;
       line-height: 1;
       font-style: normal;
       color: #666;      /* コピーライトの文字色が設定できます */
       text-align: left;
       }
html>body div.copyright { width: 570px; }

#powered {
       float: right;
       width: 149px;
       margin: 0;
       padding: 10px 0px 0px 0px;
       }


/* topics部分のスタイル設定 ###################### */

.topics {
       margin: 0;
       padding: 0;
       }

.topics ul, .topics ol {
       margin: 0px 0px 0px 0px;
       padding: 0px;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       list-style:none;
       }

.topics li {
       border-bottom:1px dotted #999;
       margin: 3px 0px 0px 0px;
       padding: 0px 0px 3px 0px;
       }

.topics_top {
       margin: 0;
       padding: 10px;
       background: #fffdec;
       border: 1px solid #d6d6d6;
       }

.topics_top ul, .topics_top ol {
       margin: 0px 0px 0px 0px;
       padding: 0;
       font-size: 100%;
       line-height: 1.5;
       color: #333;
       list-style:none;
       }

.topics_top li {
       border-bottom:1px dotted #999;
       margin: 3px 0px 0px 0px;
       padding: 0px 0px 3px 0px;
       }

.topicsblock {
       margin: 0 0 10px 0;
       border-bottom: 4px solid #2599bf;
       border-top: 1px solid #d6d6d6;
       border-left: 1px solid #d6d6d6;
       border-right: 1px solid #d6d6d6;
       background: #e7e7e7 url(../img/ttl_bg.gif) repeat-x;  /*トピックスのタイトルの背景色が設定できます */
       min-height: 27px;
       height: auto !important;
       height: 27px;
       }

.topicsblockleft {
       float:left;
       height:27px;
       width:402px;
       }

.topicsblockright {
       float:right;
       height:27px;
       width:73px;
       }

.topicsblockleft h3, .topicsblockleft h4 {
       border: 0px solid #ccc;  /*トピックスのタイトルにレフトバーの設定ができます */
       margin: 0;
       padding: 7px 5px 0px 7px;
       font-size: 100%;
       color: #333;
       background: none;
       }
html>body .topicsblockleft h3, .topicsblockleft h4 { padding: 5px 5px 0px 7px; }

.infolistset {
       margin: 0;
       padding: 7px 0px 4px 0px;
       font-size: 77%;
       float:left;
       }

a.infolist {
       margin: 0;
       padding: 0px 0px 0px 12px;
       background: url(../img/infolist_arrow.gif) 0px 0.3em no-repeat;
       }

.inforss {
       margin: 0;
       padding: 7px 7px 4px 0px;
       float:right;
       }

.top-a-block .topicsblockleft,
.top-b-block .topicsblockleft { width:110px; }


/* お知らせ一覧ページ送り部分のスタイル設定 ###################### */

ul.pager {
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 12px;
}
ul.pager li {
        list-style: none;
        display: inline;
        margin: 0;
        padding: 0;
}
ul.pager li strong {
        display: -moz-inline-box; /* firefox2 対応 */
        display: inline-block;
        padding: 0.25em 0.4em;
        background-color: #999;
        border: 1px #999 solid;
        color: #fff;
}
ul.pager li a {
        display: -moz-inline-box; /* firefox2 対応 */
        display: inline-block;
        padding: 0.25em 0.4em;
        border: 1px #ccc solid;
        text-decoration: none;
}

ul.pager li a:link,
ul.pager li a:visited {
        border-color: #ccc;
        color: #333;
}
ul.pager li a:hover,
ul.pager li a:active {
        border-color: #999;
        background-color: #999;
        color: #fff;
}


/* sitemapページのスタイル設定 ###################### */


.block_sm {
       clear:both;
       margin-bottom: 10px;
       padding-bottom: 10px;
       border-bottom: 1px dotted #d2d2d2;
       }

.block_sm a:link   { color  : #4288a6; }
.block_sm a:visited   { color  : #4288a6; }
.block_sm a:hover { color: #dc143c; text-decoration:none;}
.block_sm a:active { color: #dc143c; text-decoration:none;}

#contents .sitemap {
       margin: 0px 0px 0px 0px;
       padding: 0px 0px 0px 10px;
       font-size: 100%;
       color: #000;
       border: 0;
       background: url(../img/menu_arrow.gif) no-repeat 0px 6px;
       }

#contents .sitemap_ul {
       margin: 3px 0 0 23px;
       padding: 0;
       border: 0;
       list-style: none;
       }

#contents .sitemap_ul li {
       padding: 2px 0 2px 17px;
       margin: 0;
       border: 0;
       font-size: 100%;
       text-align: left;
       background: url(../img/sitemap_arrow.gif) no-repeat 0px 5px;
       }

.sitemap_ul li ul {
       margin: 3px 0 0px 13px;
       padding: 0;
       list-style: none;
       }

.sitemap_ul li ul li {
       padding-left: 17px;
       margin: 0;
       text-align: left;
       background: url(../img/sitemap_arrow.gif) no-repeat 0px 5px;
       }





/* ドロップダウンメニュー
-------------------------------------------------------*/

#jsddm {
        margin: 0;
        padding: 0
        }
        
#jsddm li {
        float: left;
        list-style: none;
        font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
        font-size:12px;
        text-align: left;
        }

#jsddm li a {
        display: block;
        padding: 0px;
        text-decoration: none;
        white-space: nowrap;
        }

#jsddm li a:hover {
        background: #1A4473
        }
                
#jsddm li ul {
        margin: 3px 0 0 5px;
        padding: 0;
        position: absolute;
        visibility: hidden;
        border-top: 1px solid white;
        z-index: 20;
        }
                
#jsddm li ul li {
        float: none;
        display: inline;
        text-align:left;
        }
                
#jsddm li ul li a {
        width: auto;
        padding: 6px 10px;
        background: #ddf2f4;
        color: 2599bf;
        }
        
#jsddm li ul li a:hover {
        background: #2599bf;
        color:#fff;
        }


                
/* トップメインcrossFader
-------------------------------------------------------*/
.crossfader{
        position:relative;
        height:320px;
}

.crossfader img{
        position:absolute;
        top:0;
        left:0;
        z-index:8;
        opacity:0;
        cursor:pointer;
}

.crossfader .active{
        z-index:10;
        opacity:1.0;
}

.crossfader .last-active{
        z-index:9;
}